apiVersion: v1
kind: Secret
metadata:
    name: tailscale-auth-backup
stringData:
    TS_AUTH_KEY: ENC[AES256_GCM,data:O8K9I66Z0snRuSShXtiYZCc2dqalPGB8W8lpDPppbom2/vVbKWbe5htrERWQYmrG,iv:qCSgda1hp3LEbpu1eSYd7h1r0b5QZQRD66NmFpZ893A=,tag:rkdHBq5KHz/OSmyrjMpzCg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1aS9laitaSGNpZ0RKZkJB
            SUp4c1FmSi9NTHNpZTdTWDhSRC9tbWJ0NW1jCm9iQ1dvazNka1RNQWJtc1hqdStu
            UEpETmhDUWxjVzQvMkI4bExISWh5ZUkKLS0tIDJyMGo1R0hKM2MrV2lwQ1E3TDhU
            WDZsM2lsUnFna3lQT1NqRC81OTZTR1kKF8GN5T6ccdf40WUxSU1kchBvLm08NG7A
            67j0qlGd2Rw5XlHi7Wy9PPSwJP34ui2A2zceKa3Ahzn+qX6bs2CdeA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-06T21:00:28Z"
    mac: ENC[AES256_GCM,data:G5Kfnv+7+y5LonYDpMSn5FSNITy4UAxMm8eFELyy1XqTNt3iPWXRxknvThJhYlio7tvhLXXu0peleihbdaySLu+qcOj5OAjfadoptSGFmRe0UZzhleFD4145N+C2NdQ6KQULC4EwbJqqGZJXyc1RZOkqvey2+0/D8kqVBs2CfrA=,iv:eKXp5gZMfAAcl5SBq1TtwXIQavqxrnRfs1WRkdhO3jQ=,tag:QiS4qwhAPvOGDu1bL4G3tA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.0
